Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Benedikt Boehm (hollow)" <hollow@g.o>
Subject: gentoo-x86 commit in www-apache/mod_cplusplus: metadata.xml mod_cplusplus-1.5.4.ebuild ChangeLog
Date: Thu, 31 Jan 2008 18:42:23 +0000
hollow      08/01/31 18:42:23

  Modified:             metadata.xml mod_cplusplus-1.5.4.ebuild ChangeLog
  Log:
  fix depend.apache usage wrt #208033; update metadata
  (Portage version: 2.1.4)

Revision  Changes    Path
1.3                  www-apache/mod_cplusplus/metadata.xml

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_cplusplus/metadata.xml?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_cplusplus/metadata.xml?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_cplusplus/metadata.xml?r1=1.2&r2=1.3

Index: metadata.xml
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-apache/mod_cplusplus/metadata.xml,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- metadata.xml	10 Sep 2007 10:19:07 -0000	1.2
+++ metadata.xml	31 Jan 2008 18:42:23 -0000	1.3
@@ -2,7 +2,4 @@
 <!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
 <pkgmetadata>
 	<herd>apache</herd>
-	<maintainer>
-		<email>apache-bugs@g.o</email>
-	</maintainer>
 </pkgmetadata>



1.3                  www-apache/mod_cplusplus/mod_cplusplus-1.5.4.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_cplusplus/mod_cplusplus-1.5.4.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_cplusplus/mod_cplusplus-1.5.4.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_cplusplus/mod_cplusplus-1.5.4.ebuild?r1=1.2&r2=1.3

Index: mod_cplusplus-1.5.4.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-apache/mod_cplusplus/mod_cplusplus-1.5.4.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- mod_cplusplus-1.5.4.ebuild	10 Jan 2008 15:57:17 -0000	1.2
+++ mod_cplusplus-1.5.4.ebuild	31 Jan 2008 18:42:23 -0000	1.3
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_cplusplus/mod_cplusplus-1.5.4.ebuild,v 1.2 2008/01/10 15:57:17 hollow Exp $
+# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_cplusplus/mod_cplusplus-1.5.4.ebuild,v 1.3 2008/01/31 18:42:23 hollow Exp $
 
 inherit apache-module autotools
 
@@ -34,7 +34,7 @@
 }
 
 src_compile() {
-	econf --with-apxs=${APXS2} || die "econf failed"
+	econf --with-apxs=${APXS} || die "econf failed"
 	emake || die "emake failed"
 }
 



1.4                  www-apache/mod_cplusplus/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_cplusplus/ChangeLog?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_cplusplus/ChangeLog?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_cplusplus/ChangeLog?r1=1.3&r2=1.4

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-apache/mod_cplusplus/ChangeLog,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- ChangeLog	10 Jan 2008 15:57:17 -0000	1.3
+++ ChangeLog	31 Jan 2008 18:42:23 -0000	1.4
@@ -1,6 +1,10 @@
 # ChangeLog for www-apache/mod_cplusplus
 # Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_cplusplus/ChangeLog,v 1.3 2008/01/10 15:57:17 hollow Exp $
+# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_cplusplus/ChangeLog,v 1.4 2008/01/31 18:42:23 hollow Exp $
+
+  31 Jan 2008; Benedikt Böhm <hollow@g.o> metadata.xml,
+  mod_cplusplus-1.5.4.ebuild:
+  fix depend.apache usage wrt #208033; update metadata
 
   10 Jan 2008; Benedikt Böhm <hollow@g.o>
   files/51_mod_cplusplus.conf, mod_cplusplus-1.5.4.ebuild:



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in app-admin/syslog-ng: ChangeLog syslog-ng-2.0.8.ebuild
Next by thread:
gentoo-x86 commit in www-apache/mod_diagnostics: metadata.xml ChangeLog
Previous by date:
gentoo-x86 commit in app-admin/syslog-ng: ChangeLog syslog-ng-2.0.8.ebuild
Next by date:
gentoo-x86 commit in www-apache/mod_diagnostics: metadata.xml ChangeLog


Updated Jun 14, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.